(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    719652,      16444]
NotebookOptionsPosition[    718985,      16424]
NotebookOutlinePosition[    719328,      16439]
CellTagsIndexPosition[    719285,      16436]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"a", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "R"}], "-", "a"}], ")"}]}], "]"}], "+", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"a", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "r"}], "-", "a"}], ")"}]}], "]"}], "+", "a"}], "==", 
    RowBox[{"2", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"R", " ", "r"}], "]"}]}]}], ",", "a"}], "]"}]], "Input",
 CellChangeTimes->{{3.7902294082753696`*^9, 3.7902295297948446`*^9}, {
  3.7902300657971044`*^9, 3.790230071080037*^9}, {3.790230122606389*^9, 
  3.790230178543689*^9}, {3.790230643770838*^9, 3.790230655010696*^9}, {
  3.7902307053140645`*^9, 3.790230712470973*^9}, {3.7902314442677746`*^9, 
  3.7902314790943394`*^9}, {3.7902321857875185`*^9, 3.790232193383423*^9}, {
  3.7902547693833995`*^9, 3.7902547967390556`*^9}, {3.7902617916511497`*^9, 
  3.790261858334051*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"ae135026-ab3b-491b-b5d2-7cfd8a763305"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "r"}], "+", 
         RowBox[{"4", " ", "R"}], "+", 
         RowBox[{"24", " ", 
          SqrtBox[
           RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"28", " ", 
             SuperscriptBox["r", "2"]}], "75"]}], "+", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["r", "2"]}], "75"], "-", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "+", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["3", "100"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "r"}], "-", 
              RowBox[{"4", " ", "R"}], "-", 
              RowBox[{"24", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "-", 
          RowBox[{
           FractionBox["2", "5"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["r", "2"]}], "+", 
             RowBox[{"32", " ", "r", " ", "R"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}], "+", 
             RowBox[{"16", " ", "r", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}], "+", 
             RowBox[{"16", " ", "R", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["8", "5"]}], " ", "r", " ", "R", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "16"}], " ", "r"}], "-", 
                RowBox[{"16", " ", "R"}], "-", 
                RowBox[{"32", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "+", 
             RowBox[{
              FractionBox["1", "5"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "r"}], "-", 
                RowBox[{"4", " ", "R"}], "-", 
                RowBox[{"24", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "25"]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "r"}], "-", 
                    RowBox[{"4", " ", "R"}], "-", 
                    RowBox[{"24", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["4", "5"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", 
                    SuperscriptBox["r", "2"]}], "+", 
                   RowBox[{"32", " ", "r", " ", "R"}], "+", 
                   RowBox[{"4", " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                   RowBox[{"16", " ", "r", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                   RowBox[{"16", " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}]}]}], ")"}]}]}], ")"}],
            "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"28", " ", 
                   SuperscriptBox["r", "2"]}], "75"]}], "+", 
                FractionBox[
                 RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
                FractionBox[
                 RowBox[{"28", " ", 
                  SuperscriptBox["R", "2"]}], "75"], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "r", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"32", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", 
                   SuperscriptBox["R", "2"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "3"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", "R", " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "2"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 FractionBox["1", 
                  RowBox[{"15", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]]}]], 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "r"}], "+", 
         RowBox[{"4", " ", "R"}], "+", 
         RowBox[{"24", " ", 
          SqrtBox[
           RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"28", " ", 
             SuperscriptBox["r", "2"]}], "75"]}], "+", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["r", "2"]}], "75"], "-", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "+", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["3", "100"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "r"}], "-", 
              RowBox[{"4", " ", "R"}], "-", 
              RowBox[{"24", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "-", 
          RowBox[{
           FractionBox["2", "5"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["r", "2"]}], "+", 
             RowBox[{"32", " ", "r", " ", "R"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}], "+", 
             RowBox[{"16", " ", "r", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}], "+", 
             RowBox[{"16", " ", "R", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["8", "5"]}], " ", "r", " ", "R", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "16"}], " ", "r"}], "-", 
                RowBox[{"16", " ", "R"}], "-", 
                RowBox[{"32", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "+", 
             RowBox[{
              FractionBox["1", "5"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "r"}], "-", 
                RowBox[{"4", " ", "R"}], "-", 
                RowBox[{"24", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "25"]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "r"}], "-", 
                    RowBox[{"4", " ", "R"}], "-", 
                    RowBox[{"24", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["4", "5"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", 
                    SuperscriptBox["r", "2"]}], "+", 
                   RowBox[{"32", " ", "r", " ", "R"}], "+", 
                   RowBox[{"4", " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                   RowBox[{"16", " ", "r", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                   RowBox[{"16", " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}]}]}], ")"}]}]}], ")"}],
            "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"28", " ", 
                   SuperscriptBox["r", "2"]}], "75"]}], "+", 
                FractionBox[
                 RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
                FractionBox[
                 RowBox[{"28", " ", 
                  SuperscriptBox["R", "2"]}], "75"], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "r", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"32", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", 
                   SuperscriptBox["R", "2"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "3"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", "R", " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "2"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 FractionBox["1", 
                  RowBox[{"15", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]]}]], 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "r"}], "+", 
         RowBox[{"4", " ", "R"}], "+", 
         RowBox[{"24", " ", 
          SqrtBox[
           RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"28", " ", 
             SuperscriptBox["r", "2"]}], "75"]}], "+", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["r", "2"]}], "75"], "-", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "+", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["3", "100"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "r"}], "-", 
              RowBox[{"4", " ", "R"}], "-", 
              RowBox[{"24", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "-", 
          RowBox[{
           FractionBox["2", "5"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["r", "2"]}], "+", 
             RowBox[{"32", " ", "r", " ", "R"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}], "+", 
             RowBox[{"16", " ", "r", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}], "+", 
             RowBox[{"16", " ", "R", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["8", "5"]}], " ", "r", " ", "R", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "16"}], " ", "r"}], "-", 
                RowBox[{"16", " ", "R"}], "-", 
                RowBox[{"32", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "+", 
             RowBox[{
              FractionBox["1", "5"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "r"}], "-", 
                RowBox[{"4", " ", "R"}], "-", 
                RowBox[{"24", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "25"]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "r"}], "-", 
                    RowBox[{"4", " ", "R"}], "-", 
                    RowBox[{"24", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["4", "5"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", 
                    SuperscriptBox["r", "2"]}], "+", 
                   RowBox[{"32", " ", "r", " ", "R"}], "+", 
                   RowBox[{"4", " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                   RowBox[{"16", " ", "r", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                   RowBox[{"16", " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}]}]}], ")"}]}]}], ")"}],
            "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"28", " ", 
                   SuperscriptBox["r", "2"]}], "75"]}], "+", 
                FractionBox[
                 RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
                FractionBox[
                 RowBox[{"28", " ", 
                  SuperscriptBox["R", "2"]}], "75"], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "r", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"32", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", 
                   SuperscriptBox["R", "2"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "3"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", "R", " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "2"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 FractionBox["1", 
                  RowBox[{"15", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]]}]], 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "r"}], "+", 
         RowBox[{"4", " ", "R"}], "+", 
         RowBox[{"24", " ", 
          SqrtBox[
           RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"28", " ", 
             SuperscriptBox["r", "2"]}], "75"]}], "+", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "-", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["r", "2"]}], "75"], "-", 
          FractionBox[
           RowBox[{"136", " ", "r", " ", "R"}], "75"], "+", 
          FractionBox[
           RowBox[{"28", " ", 
            SuperscriptBox["R", "2"]}], "75"], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "r", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["16", "75"], " ", "R", " ", 
           SqrtBox[
            RowBox[{"r", " ", "R"}]]}], "+", 
          RowBox[{
           FractionBox["3", "100"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", "r"}], "-", 
              RowBox[{"4", " ", "R"}], "-", 
              RowBox[{"24", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "-", 
          RowBox[{
           FractionBox["2", "5"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["r", "2"]}], "+", 
             RowBox[{"32", " ", "r", " ", "R"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}], "+", 
             RowBox[{"16", " ", "r", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}], "+", 
             RowBox[{"16", " ", "R", " ", 
              SqrtBox[
               RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"32", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", 
             SuperscriptBox["R", "2"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"64", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "3"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"16", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "4"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["r", "2"], " ", "R", " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", "r", " ", 
             SuperscriptBox["R", "2"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"5", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"128", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["R", "3"], " ", 
             SqrtBox[
              RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"15", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"128", " ", 
                 SuperscriptBox["r", "6"]}], "+", 
                RowBox[{"6912", " ", 
                 SuperscriptBox["r", "5"], " ", "R"}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "4"], " ", 
                 SuperscriptBox["R", "2"]}], "+", 
                RowBox[{"57856", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "3"]}], "-", 
                RowBox[{"19584", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "4"]}], "+", 
                RowBox[{"6912", " ", "r", " ", 
                 SuperscriptBox["R", "5"]}], "+", 
                RowBox[{"128", " ", 
                 SuperscriptBox["R", "6"]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["r", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", 
                 SuperscriptBox["r", "4"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "3"], " ", 
                 SuperscriptBox["R", "2"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{"24576", " ", 
                 SuperscriptBox["r", "2"], " ", 
                 SuperscriptBox["R", "3"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"6656", " ", "r", " ", 
                 SuperscriptBox["R", "4"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"1536", " ", 
                 SuperscriptBox["R", "5"], " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{"125", " ", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
               ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"15", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]]}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"128", " ", 
               SuperscriptBox["r", "6"]}], "+", 
              RowBox[{"6912", " ", 
               SuperscriptBox["r", "5"], " ", "R"}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "4"], " ", 
               SuperscriptBox["R", "2"]}], "+", 
              RowBox[{"57856", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "3"]}], "-", 
              RowBox[{"19584", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "4"]}], "+", 
              RowBox[{"6912", " ", "r", " ", 
               SuperscriptBox["R", "5"]}], "+", 
              RowBox[{"128", " ", 
               SuperscriptBox["R", "6"]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["r", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", 
               SuperscriptBox["r", "4"], " ", "R", " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "3"], " ", 
               SuperscriptBox["R", "2"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "-", 
              RowBox[{"24576", " ", 
               SuperscriptBox["r", "2"], " ", 
               SuperscriptBox["R", "3"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"6656", " ", "r", " ", 
               SuperscriptBox["R", "4"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"1536", " ", 
               SuperscriptBox["R", "5"], " ", 
               SqrtBox[
                RowBox[{"r", " ", "R"}]]}], "+", 
              RowBox[{"125", " ", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                  FractionBox[
                   RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                  FractionBox[
                   RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["8", "5"]}], " ", "r", " ", "R", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "16"}], " ", "r"}], "-", 
                RowBox[{"16", " ", "R"}], "-", 
                RowBox[{"32", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}]}], "+", 
             RowBox[{
              FractionBox["1", "5"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", "r"}], "-", 
                RowBox[{"4", " ", "R"}], "-", 
                RowBox[{"24", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "25"]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "r"}], "-", 
                    RowBox[{"4", " ", "R"}], "-", 
                    RowBox[{"24", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["4", "5"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", 
                    SuperscriptBox["r", "2"]}], "+", 
                   RowBox[{"32", " ", "r", " ", "R"}], "+", 
                   RowBox[{"4", " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                   RowBox[{"16", " ", "r", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                   RowBox[{"16", " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}]}], ")"}]}]}], ")"}]}]}], ")"}],
            "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"28", " ", 
                   SuperscriptBox["r", "2"]}], "75"]}], "+", 
                FractionBox[
                 RowBox[{"136", " ", "r", " ", "R"}], "75"], "-", 
                FractionBox[
                 RowBox[{"28", " ", 
                  SuperscriptBox["R", "2"]}], "75"], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "r", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "-", 
                RowBox[{
                 FractionBox["16", "75"], " ", "R", " ", 
                 SqrtBox[
                  RowBox[{"r", " ", "R"}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", "R"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"32", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", 
                   SuperscriptBox["R", "2"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"64", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "3"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"16", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "4"]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["r", "2"], " ", "R", " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", "r", " ", 
                   SuperscriptBox["R", "2"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"5", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"128", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["R", "3"], " ", 
                   SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"15", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                 FractionBox["1", 
                  RowBox[{"15", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]]}]], 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"128", " ", 
                    SuperscriptBox["r", "6"]}], "+", 
                    RowBox[{"6912", " ", 
                    SuperscriptBox["r", "5"], " ", "R"}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "2"]}], "+", 
                    RowBox[{"57856", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "3"]}], "-", 
                    RowBox[{"19584", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "4"]}], "+", 
                    RowBox[{"6912", " ", "r", " ", 
                    SuperscriptBox["R", "5"]}], "+", 
                    RowBox[{"128", " ", 
                    SuperscriptBox["R", "6"]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", 
                    SuperscriptBox["r", "4"], " ", "R", " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "2"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "-", 
                    RowBox[{"24576", " ", 
                    SuperscriptBox["r", "2"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"6656", " ", "r", " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"1536", " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "+", 
                    RowBox[{"125", " ", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "4"]}], "3125"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "5"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"6171918336", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "6"]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"3510632448", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "7"]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"84934656", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "8"]}], "3125"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "8"], " ", 
                    SuperscriptBox["R", "3"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "7"], " ", 
                    SuperscriptBox["R", "4"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "6"], " ", 
                    SuperscriptBox["R", "5"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "-", 
                    FractionBox[
                    RowBox[{"792723456", " ", 
                    SuperscriptBox["r", "5"], " ", 
                    SuperscriptBox["R", "6"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"736100352", " ", 
                    SuperscriptBox["r", "4"], " ", 
                    SuperscriptBox["R", "7"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"], "+", 
                    FractionBox[
                    RowBox[{"56623104", " ", 
                    SuperscriptBox["r", "3"], " ", 
                    SuperscriptBox["R", "8"], " ", 
                    SqrtBox[
                    RowBox[{"r", " ", "R"}]]}], "15625"]}], ")"}]}]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7902314806723156`*^9, 3.7902322194720955`*^9, 
  3.7902548036179686`*^9, 3.790261863302605*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"1369df66-3764-4c32-b568-2ba02cc58889"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SqrtBox[
      RowBox[{
       RowBox[{"-", "a"}], "+", 
       RowBox[{"2", " ", "r"}]}]], "+", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "a"}], "+", 
       RowBox[{"2", " ", "R"}]}]], "+", "a"}], "\[Equal]", "0"}], ",", "a"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7902549911886115`*^9, 3.790255002316472*^9}},
 NumberMarks->False,
 CellLabel->"In[14]:=",ExpressionUUID->"56b4736c-1bb5-4d7d-b833-da7dd6811249"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          FractionBox[
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"8", "+", 
          FractionBox[
           RowBox[{"16", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "-", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "64"}], "-", 
             RowBox[{"64", " ", 
              RowBox[{"(", 
               RowBox[{"r", "+", "R"}], ")"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                FractionBox[
                 RowBox[{"8", " ", 
                  RowBox[{"(", 
                   RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
                FractionBox[
                 RowBox[{"64", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          FractionBox[
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"8", "+", 
          FractionBox[
           RowBox[{"16", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "-", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "64"}], "-", 
             RowBox[{"64", " ", 
              RowBox[{"(", 
               RowBox[{"r", "+", "R"}], ")"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                FractionBox[
                 RowBox[{"8", " ", 
                  RowBox[{"(", 
                   RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
                FractionBox[
                 RowBox[{"64", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          FractionBox[
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"8", "+", 
          FractionBox[
           RowBox[{"16", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "-", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "64"}], "-", 
             RowBox[{"64", " ", 
              RowBox[{"(", 
               RowBox[{"r", "+", "R"}], ")"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                FractionBox[
                 RowBox[{"8", " ", 
                  RowBox[{"(", 
                   RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
                FractionBox[
                 RowBox[{"64", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          FractionBox[
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"8", "+", 
          FractionBox[
           RowBox[{"16", " ", 
            RowBox[{"(", 
             RowBox[{"r", "+", "R"}], ")"}]}], "3"], "-", 
          FractionBox[
           RowBox[{"64", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["r", "2"], "-", 
              RowBox[{"r", " ", "R"}], "+", 
              SuperscriptBox["R", "2"]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "128"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
               RowBox[{"1728", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               RowBox[{"1152", " ", 
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["r", "2"], "-", 
                  RowBox[{"2", " ", "r", " ", "R"}], "+", 
                  SuperscriptBox["R", "2"]}], ")"}]}], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "4"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "128"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
              RowBox[{"1728", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              RowBox[{"1152", " ", 
               RowBox[{"(", 
                RowBox[{"r", "+", "R"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["r", "2"], "-", 
                 RowBox[{"2", " ", "r", " ", "R"}], "+", 
                 SuperscriptBox["R", "2"]}], ")"}]}], "+", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "4"}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                   RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                   RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "64"}], "-", 
             RowBox[{"64", " ", 
              RowBox[{"(", 
               RowBox[{"r", "+", "R"}], ")"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                FractionBox[
                 RowBox[{"8", " ", 
                  RowBox[{"(", 
                   RowBox[{"r", "+", "R"}], ")"}]}], "3"], "+", 
                FractionBox[
                 RowBox[{"64", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"64", " ", 
                    SuperscriptBox["r", "2"]}], "-", 
                    RowBox[{"64", " ", "r", " ", "R"}], "+", 
                    RowBox[{"64", " ", 
                    SuperscriptBox["R", "2"]}]}], ")"}], "3"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "128"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], "3"]}], "+", 
                    RowBox[{"1728", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}], "+", 
                    RowBox[{"1152", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "R"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["r", "2"], "-", 
                    RowBox[{"2", " ", "r", " ", "R"}], "+", 
                    SuperscriptBox["R", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7902548484204063`*^9, 3.790255008453401*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"14a8d934-b815-49e0-8156-c2b0228e4e65"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1059, 25, 45, "Input",ExpressionUUID->"ae135026-ab3b-491b-b5d2-7cfd8a763305"],
Cell[1642, 49, 647093, 14629, 18026, "Output",ExpressionUUID->"1369df66-3764-4c32-b568-2ba02cc58889"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648772, 14683, 504, 16, 55, "Input",ExpressionUUID->"56b4736c-1bb5-4d7d-b833-da7dd6811249"],
Cell[649279, 14701, 69690, 1720, 2535, "Output",ExpressionUUID->"14a8d934-b815-49e0-8156-c2b0228e4e65"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

